/*
* Based on Skeleton by Dave Gamache and 960 Grid
* www.getskeleton.com
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait + Landscape)




/* #Base 960 Grid
================================================== */

.container { 
	width: 960px; 
	margin: 0 auto; 
}

.row { 
	margin: 1em 0;	
}

.column, .columns { 
	float: left; 
	margin: 0 10px;
}

/*****************************
12 Column
((960/12) - 20) = 60
*****************************/

/* Base Grid */
.container .one.column,
.container .one.columns 	{ width: 60px; }
.container .two.columns 	{ width: 140px; }
.container .three.columns 	{ width: 220px; }
.container .four.columns 	{ width: 300px; }

.container .five.columns 	{ width: 380px; }
.container .six.columns 	{ width: 460px; }
.container .seven.columns 	{ width: 540px; }	
.container .eight.columns 	{ width: 620px; }
.container .nine.columns 	{ width: 700px; }
.container .ten.columns 	{ width: 780px; }	
.container .eleven.columns 	{ width: 860px; }	
.container .twelve.columns 	{ width: 940px; }

.container .one-half.column          	    { width: 460px; } /* ((960/2) - 20) = 460 */
.container .one-third.column                { width: 300px; } /* ((960/3) - 20) = 300 */
.container .two-thirds.column               { width: 620px; } /* (((960/3) *2) - 20) = 620 */
.container .one-quarter.column              { width: 220px; } /* ((960/4) - 20) = 220 */
.container .three-quarters.column           { width: 700px; } /* (((960/4) *3) - 20) = 700 */
.container .one-fifth.column              	{ width: 172px; } /* ((960/5) - 20) = 172 */
.container .two-fifths.column              	{ width: 364px; } /* (((960/5) *2) - 20) = 364 */
.container .three-fifths.column             { width: 556px; } /* (((960/5) *3) - 20) = 556 */
.container .four-fifths.column              { width: 748px; } /* (((960/5) *4) - 20) = 748 */

/* Offsets */	
.container .offset-by-one 		{ margin-left: 80px; }
.container .offset-by-two 		{ margin-left: 160px; }
.container .offset-by-three		{ margin-left: 240px; }
.container .offset-by-four 		{ margin-left: 320px; }
.container .offset-by-five 		{ margin-left: 400px; }
.container .offset-by-six 		{ margin-left: 480px; }
.container .offset-by-seven		{ margin-left: 560px; }
.container .offset-by-eight		{ margin-left: 640px; }
.container .offset-by-nine		{ margin-left: 720px; }
.container .offset-by-ten 		{ margin-left: 800px; }
.container .offset-by-eleven	{ margin-left: 880px; }

.body-with-one-column .column,
.body-with-one-column .columns { margin:0 5px; }

/* remove additional margin in child splits */
.body-with-one-column div:first-child {
	margin-left:0px;	
}

.body-with-two-columns .column,
.body-with-two-columns .columns { margin:0 5px; }
.body-with-two-columns div:first-child {
	margin-left:0px;	
}

/* Additions for simple relative splits */
.split .left {
    width:50%;
    float:left;
}
.split .right {
    width:50%;
    float:left;
    clear:right;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
